Name: x11-driver-video-r128
Version: 6.9.1
Release: %mkrel 2
Epoch: 1
Summary: X.org driver for ATI Rage 128
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-r128-%{version}.tar.bz2

License: MIT

BuildRequires: libdrm-devel >= 2.0
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: GL-devel

Conflicts: xorg-x11-server < 7.0
Conflicts: x11-driver-video-ati <= 1:6.8.0

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-r128 is the X.org driver for ATI Rage 128.


%prep
%setup -q -n xf86-video-r128-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%{_libdir}/xorg/modules/drivers/r128_drv.la
%{_libdir}/xorg/modules/drivers/r128_drv.so
%{_mandir}/man4/r128.*




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1:6.9.1-2.mga3
+ Revision: 386005
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Sep 29 2012 tmb <tmb> 1:6.9.1-1.mga3
+ Revision: 299427
- clean spec
- update to 6.9.1

* Thu Sep 06 2012 tv <tv> 1:6.8.4-2.mga3.nonfree
+ Revision: 288967
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 1:6.8.4-1.mga3
+ Revision: 273768
- new release

* Thu Jul 12 2012 tv <tv> 1:6.8.3-1.mga3
+ Revision: 270207
- new release

* Wed Jun 06 2012 tmb <tmb> 1:6.8.2-3.mga3
+ Revision: 256475
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1:6.8.2-2.mga3
+ Revision: 253016
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1:6.8.2-1.mga3
+ Revision: 249894
- new release

* Tue Dec 06 2011 tmb <tmb> 1:6.8.1-7.mga2
+ Revision: 177597
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1:6.8.1-6.mga2
+ Revision: 153125
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 1:6.8.1-5.mga1
+ Revision: 64407
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1:6.8.1-4.mga1
+ Revision: 50264
- imported package x11-driver-video-r128

